2017 Jan.13 Magento Vulnerability Issue Update

A Zend Framework 1 & 2 Vulnerability Issue related to the Email component was discovered and posted by the Magento Deloper Team on Jan.13. If this issue is not addressed, it could cause a serious outcome by remote code execution. Therefore we had reviewed all Magento websites with our managed hosting service. All Magento E-Commerce websites hosted on our server are now safe and will not be affected by this critial vulnerability.